/*
*
* Scaffolding Classes
* -------------------
*
* These blocks contain all of the major structural layout elements, and may be
* either fixed (in which case a maximum with is imposed), or fluid (by default).
*
*
*/




div[id$="Container"]

{
    margin: 0;
    padding: 0;
    clear: both;
    position: relative; 
    display: block;
}

section[id$="Container"]>article, #contentWrap
{
    margin: 0 auto;
    padding: 0;
    position: relative; 
    width: 960px;
}



.clearer{ clear: both; float: none; overflow: hidden; height: 0;}

/* --------------------------------------------------
	:: Reflowing Design Pattern: Row and Column 
----------------------------------------------------*/
 
.row
{
    width: 100%;
    display: block;
    overflow: hidden;
    position: relative;
    margin: 0;
    padding: 0;
    clear: both;
}

.column, .columns {
    float: left;
    margin-left: 2%;
    min-height: 1px;
    position: relative;
}

.column:first-child, .columns:first-child, .rowcontext + .column
{
    margin-left: 0;
}

.row.justify .column + .column:last-child
{
    float: right;
}

/* Columns */
/* line 21, bork.scss */
.column.one { width: 6.5%; }

/* line 22, bork.scss */
.flush.column.one { width: 8.15%; }

/* line 23, bork.scss */
.push-one { left: 8.5%; }

/* line 24, bork.scss */
.pull-one { right: 8.5%; }

/* line 21, bork.scss */
.column.two { width: 15%; }

/* line 22, bork.scss */
.flush.column.two { width: 16.5%; }

/* line 23, bork.scss */
.push-two { left: 17%; }

/* line 24, bork.scss */
.pull-two { right: 17%; }

/* line 21, bork.scss */
.column.three { width: 23.5%; }

/* line 22, bork.scss */
.flush.column.three { width: 24.85%; }

/* line 23, bork.scss */
.push-three { left: 25.5%; }

/* line 24, bork.scss */
.pull-three { right: 25.5%; }

/* line 21, bork.scss */
.column.four { width: 32%; }

/* line 22, bork.scss */
.flush.column.four { width: 33.2%; }

/* line 23, bork.scss */
.push-four { left: 34%; }

/* line 24, bork.scss */
.pull-four { right: 34%; }

/* line 21, bork.scss */
.column.five { width: 40.5%; }

/* line 22, bork.scss */
.flush.column.five { width: 41.55%; }

/* line 23, bork.scss */
.push-five { left: 42.5%; }

/* line 24, bork.scss */
.pull-five { right: 42.5%; }

/* line 21, bork.scss */
.column.six { width: 49%; }

/* line 22, bork.scss */
.flush.column.six { width: 49.9%; }

/* line 23, bork.scss */
.push-six { left: 51%; }

/* line 24, bork.scss */
.pull-six { right: 51%; }

/* line 21, bork.scss */
.column.seven { width: 57.5%; }

/* line 22, bork.scss */
.flush.column.seven { width: 58.25%; }

/* line 23, bork.scss */
.push-seven { left: 59.5%; }

/* line 24, bork.scss */
.pull-seven { right: 59.5%; }

/* line 21, bork.scss */
.column.eight { width: 66%; }

/* line 22, bork.scss */
.flush.column.eight { width: 66.6%; }

/* line 23, bork.scss */
.push-eight { left: 68%; }

/* line 24, bork.scss */
.pull-eight { right: 68%; }

/* line 21, bork.scss */
.column.nine { width: 74.5%; }

/* line 22, bork.scss */
.flush.column.nine { width: 74.95%; }

/* line 23, bork.scss */
.push-nine { left: 76.5%; }

/* line 24, bork.scss */
.pull-nine { right: 76.5%; }

/* line 21, bork.scss */
.column.ten { width: 83%; }

/* line 22, bork.scss */
.flush.column.ten { width: 83.3%; }

/* line 23, bork.scss */
.push-ten { left: 85%; }

/* line 24, bork.scss */
.pull-ten { right: 85%; }

/* line 21, bork.scss */
.column.eleven { width: 91.5%; }

/* line 22, bork.scss */
.flush.column.eleven { width: 91.65%; }

/* line 23, bork.scss */
.push-eleven { left: 93.5%; }

/* line 24, bork.scss */
.pull-eleven { right: 93.5%; }

/* line 28, bork.scss */
.column.twelve { clear: both; float: none; width: auto; }


img
{
    max-width: 100%;
    height: auto;
}


/* --------------------------------------------------
	:: Reflowing Design Pattern: Grids & Galleries
----------------------------------------------------*/

ul.grid, ul.gallery
{
    overflow: hidden;
    height: auto;
    display: block;
    margin: 0 0 0 -2%;
    padding: 0;    
	position: relative;
    
}

ul.grid>li, ul.gallery>li
{
    float: left;
    margin-left: 2%;
    margin-bottom: 2%;
    list-style-type: none;
    padding: 0;   
    position: relative;
}

ul.grid.two>li    {  width: 48%;  } /* 460px */
ul.grid.three>li    {  width: 31.33%;  } /* 300px */
ul.grid.four>li    {  width: 22.96%;  } /* 220px */
ul.grid.five>li    {  width: 18%;  } /*175px*/
ul.grid.six>li    {  width: 14.6%;  } /* 140px */

ul.grid>li>img
{
	display: block;
	width: 100%;
	height: auto;
}

ul.grid.flush, ul.gallery.flush
{
	margin-left: 0;
}

ul.grid.flush>li, ul.gallery.flush>li
{
	margin: 0;
}

ul.grid.flush.two>li    {  width: 50%;  } /* 460px */
ul.grid.flush.three>li    {  width: 33.32%;  } /* 300px */
ul.grid.flush.four>li    {  width: 24.95%;  } /* 220px */
ul.grid.flush.five>li    {  width: 19.95%;  } /*175px*/
ul.grid.flush.six>li    {  width: 16.65%;  } /* 140px */

/* --------------------------------------------------
	:: Reflowing Design Pattern: Thumblists
-----------------------------------------------------
	A thumblist is basically any list where the
	contained elements typically have a picture (floated left)
	with text (floated right).
----------------------------------------------------*/

ul.thumbList
{
    overflow: hidden;
    height: auto;
    display: block;
    padding: 0;    
	position: relative;	
}

ul.thumbList>li
{
	overflow: hidden;
    height: auto;
    display: block;
	position: relative;
	clear: both;
	margin-bottom: 2%;
}

ul.thumbList>li>*:first-child
{
	float: left;
	margin-right: 2%;
}

ul.thumbList>li>*:first-child + *
{
	/*float: left;*/
}

ul.thumbList>li>*:first-child + *>*:first-child
{
	margin-top: 0;
}


/* -------------------------------------------------- 
    :: Mobile Visibility Affordances
---------------------------------------------------*/
    
    
    .show-on-phone { display: none !important; }    
    .show-on-tablet { display: none !important; }
    .show-on-desktop { display: block !important; }
    
    .hide-on-phone { display: block !important; }    
    .hide-on-tablet { display: block !important; }
    .hide-on-desktop { display: none !important; }
    .touch .hide-on-touch { display: none !important;}
  
        
    @media only screen and (max-width: 480px) {
        .hide-on-phone { display: none !important; }
        .hide-on-tablet { display: block !important; }
        .hide-on-desktop { display: block !important; }
        
        .show-on-phone { display: block !important; }
        .show-on-tablet { display: none !important; }
        .show-on-desktop { display: none !important; }        
    }
    
    
    /* Specific overrides for elements that require something other than display: block */
    
    table.show-on-desktops { display: table !important; }
    table.hide-on-phones { display: table !important; }    
    table.hide-on-tablets { display: table !important; }
    
@media only screen and (max-width: 1365px) and (min-width: 481px) {
        .touch table.hide-on-phones { display: table !important; }
        .touch table.hide-on-desktops { display: table !important; }
        .touch table.show-on-tablets { display: table !important; }
    }
    
    @media only screen and (max-width: 480px) {
        table.hide-on-tablets { display: table !important; }
        table.hide-on-desktops { display: table !important; }
        table.show-on-phones { display: table !important; }        
    }

    /* font-awesome icons need to be inline-block when shown */
    i[class^="icon-"].show-on-desktop { display: inline-block !important; }
    i[class^="icon-"].hide-on-phone { display: inline-block !important; }
    i[class^="icon-"].hide-on-tablet { display: inline-block !important; }

@media only screen and (max-width: 1365px) and (min-width: 481px) {
        .touch i[class^="icon-"].hide-on-phone { display: inline-block !important; }
        .touch i[class^="icon-"].hide-on-desktop { display: inline-block !important; }
        .touch i[class^="icon-"].show-on-tablet { display: inline-block !important; }
    }

    @media only screen and (max-width: 480px) {
        i[class^="icon-"].hide-on-tablet { display: inline-block !important; }
        i[class^="icon-"].hide-on-desktop { display: inline-block !important; }
        i[class^="icon-"].show-on-phone { display: inline-block !important; }
    }
    
/* --------------------------------------------------
	:: Utility Classes
----------------------------------------------------*/
	
.oneline
{
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-overflow: ellipsis-word;		
	overflow: hidden;
}
    
	
	
.panel {
    background: transparent url(/image/gradient/64/v/EDE9DA8/ffffff0) repeat-x 0 0;
	border: 1px solid #EDE9DA;
    border-radius: 3px;
    margin: 0 0;
    padding: 15px;
}    

